<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML:FORM</title>
</head>
<body>
	<h2>HTML FORMS</h2>
	<p>Input elements that make up a form.</p>
	<form>
		
		<label for="firstName">First Name:</label>
		<input type="text" id="firstName">
		<br>
		<br>
		<!-- other way  -->
		<label>
			Last Name:
			<input type="" name="">
		</label>
		<br>
		<br>
		<label for="email">Email:</label>
		<input type="email" id="email">
		<br>
		<br>
		<label for="pw">Password:</label>
		<input type="password" id="pw">
		<br>
		<br>
		<label for="mobNum">Mobile no.:</label>
		<input type="number" id="mobNum">
		<br>
		<br>
		<label for="dob">Date of Birthday:</label>
		<input type="date" id="dob">
		<br>
		<br>
		<label>Gender:
				<select>
					<option></option>
					<option>Male</option>
					<option>Female</option>
					<option>Rather not say</option>
				</select>
			<br>
			<br>
			<label>Comment:
				<textarea rows="4" cols="50" placeholder="Message here..."></textarea>

			</label>

			<br>
			<br>
			<label> New User:
				<input type="radio">Yes
				<input type="radio">No
			</label>

			<br>
			<br>
			<label> Role:
				<br>

				<input type="checkbox" id=dev>
				<label for="dev">Developer</label>
				<br>
				<input type="checkbox" id=stud>
				<label for="stud">Student</label>
<br>

				<button type="submit">Submit</button>
				



	</form>
</body>
</html>